=== debian/control ===
Source: form
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>=9), autotools-dev, libmpich-dev, texlive-latex-base, ruby, strace
Standards-Version: 3.9.8
Homepage: http://www.nikhef.nl/~form/

Package: form
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Symbolic manipulation system
 This is a Symbolic Manipulation System. It reads symbolic expressions from
 files and executes symbolic/algebraic transformations upon them. The answers
 are returned in a textual mathematical representation. As its landmark
 feature, the size of the considered expressions in FORM is only limited by
 the available disk space and not by the available RAM.

Package: form-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: Documentation for symbolic manipulation system
 This is the documentation for the Symbolic Manipulation System. It reads
 symbolic expressions from files and executes symbolic/algebraic
 transformations upon them. The answers are returned in a textual
 mathematical representation. As its landmark feature, the size of the
 considered expressions in FORM is only limited by the available disk
 space and not by the available RAM.
