## form 4.2.0+git20170914

=== debian/changelog ===
form (4.2.0+git20170914-1) unstable; urgency=medium

  * New upstream release.
  * Bump debian/compat level to 10.
  * debian/control: Build-Depends extended.
  * debian/rules: Drop tests.
  * Bump standards version to 4.0.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 14 Sep 2017 11:53:27 +0200
