=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>=9), autotools-dev, libmpich-dev, texlive-latex-base, ruby, strace
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=10), autotools-dev, libmpich-dev, texlive-latex-base, ruby, strace, openmpi-bin | mpich
+Standards-Version: 4.0.0
 Homepage: http://www.nikhef.nl/~form/
 
 Package: form
