=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 
 override_dh_compress:
 	dh_compress -Xpdf
+
+override_dh_auto_test:
+	@echo skipping test
