## form 4.2.0+git20180528

=== debian/changelog ===
form (4.2.0+git20180528-1) unstable; urgency=medium

  * New upstream version.
  * Build-Depend on mpi-defaults. (Closes: #899069)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 28 May 2018 14:18:19 +0200
