=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>=10), autotools-dev, libmpich-dev, texlive-latex-base, ruby, strace, openmpi-bin | mpich
+Build-Depends: debhelper (>=10), autotools-dev, mpi-default-dev, mpi-default-bin, texlive-latex-base, ruby, strace
 Standards-Version: 4.0.0
 Homepage: http://www.nikhef.nl/~form/
