## form 4.2.1

=== debian/changelog ===
form (4.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 01 Feb 2019 19:47:28 +0100

form (4.2.0+git20181011-4) unstable; urgency=medium

  * debian/form.desktop: insert text. (Closes: #918937)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 21 Jan 2019 14:32:42 +0100

form (4.2.0+git20181011-3) unstable; urgency=medium

  * debian/control: drop ruby.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 12 Dec 2018 09:02:24 +0100

form (4.2.0+git20181011-2) unstable; urgency=medium

  * debian/rules: enable zlib, gmp.
  * debian/control: move strace to depends from build-depends.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 12 Oct 2018 10:24:37 +0200

form (4.2.0+git20181011-1) unstable; urgency=medium

  * New upstream version.
  * debian/rules: drop --with autotools_dev.
  * debian/compat: also bump to 11.
  * debian/control: drop autotools-dev.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 11 Oct 2018 15:09:47 +0200

form (4.2.0+git20180528-2) unstable; urgency=medium

  * Update homepage.
  * Omit -march support. (Closes: #906616)
  * Bump debhelper version to 11.
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 27 Aug 2018 15:24:16 +0200
