=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>=10), autotools-dev, mpi-default-dev, mpi-default-bin, texlive-latex-base, ruby, strace
-Standards-Version: 4.0.0
-Homepage: http://www.nikhef.nl/~form/
+Build-Depends: debhelper (>=11), mpi-default-dev, mpi-default-bin, texlive-latex-base, zlib1g-dev, libgmp-dev
+Standards-Version: 4.2.1
+Homepage: https://www.nikhef.nl/~form/
 
 Package: form
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, strace
 Description: Symbolic manipulation system
  This is a Symbolic Manipulation System. It reads symbolic expressions from
  files and executes symbolic/algebraic transformations upon them. The answers
