=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autotools_dev --parallel
+	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-parform
+	dh_auto_configure -- --enable-parform --with-zlib --with-gmp
 
 override_dh_auto_build:
 	dh_auto_build
