## form 4.2.1%2Bgit20200217

=== debian/watch ===
version=4
https://github.com/vermaseren/form/releases /vermaseren/form/releases/download/v[^/]+/form-(\d[-\d.]*)\.tar\.gz
