## form 4.2.1+git20200217

=== debian/changelog ===
form (4.2.1+git20200217-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.
  * Fix Vcs fields.
  * d/control: add build-depends texlive-latex-recommended, texlive-latex-extra, 
    and texlive-fonts-recommended.
  * d/form-doc.doc-base dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 17 Feb 2020 09:09:00 +0100

form (4.2.1-2) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 05 Nov 2019 11:14:49 +0100
