=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>=11), mpi-default-dev, mpi-default-bin, texlive-latex-base, zlib1g-dev, libgmp-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>=11), mpi-default-dev, mpi-default-bin, texlive-latex-base, zlib1g-dev, libgmp-dev, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/science-team/form.git
+Vcs-Browser: https://salsa.debian.org/science-team/form
 Homepage: https://www.nikhef.nl/~form/
 
 Package: form
