=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-# See debhelper(7) (uncomment to enable)
-# output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
 # see FEATURE AREAS in dpkg-buildflags(1)
@@ -16,6 +14,11 @@
 	dh_auto_build
 	$(MAKE) -C doc pdf
 
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p debian/form-doc/usr/share/doc/form-doc/
+	cp doc/manual/manual.pdf debian/form-doc/usr/share/doc/form-doc/
+
 override_dh_compress:
 	dh_compress -Xpdf
