## form 4.3.0%2Bgit20230104%2Bds

=== debian/changelog ===
form (4.3.0+git20230104+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:17 +1100

form (4.3.0+git20230104+ds-1build1) noble; urgency=medium

  * No-change rebuild against libopenmpi3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:25:13 +0000

form (4.3.0+git20230104+ds-1) unstable; urgency=medium

  * New upstream version. (Closes: #1024562)

 -- Gürkan Myczko <tar@debian.org>  Wed, 04 Jan 2023 08:56:54 +0100

form (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: set --enable-native=no for ./configure.

 -- Gürkan Myczko <tar@debian.org>  Mon, 21 Nov 2022 12:33:58 +0100

form (4.2.1+git20220202+ds-2) unstable; urgency=medium

  * Upload to sid.
  * d/copyright: add Upstream-Contact.
  * Bump standards version to 4.6.1.
  * d/control: wrap build-depends.
  * d/upstream/metadata: added.
  * d/changelog: trim trailing whitespace.

 -- Gürkan Myczko <tar@debian.org>  Fri, 16 Sep 2022 22:45:06 +0200

form (4.2.1+git20220202+ds-1) experimental; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * d/copyright: bump years.
  * Bump standards version to 4.6.0.

 -- Gürkan Myczko <tar@debian.org>  Wed, 02 Feb 2022 15:57:33 +0100

form (4.2.1+git20210319-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.1.
  * Bump debhelper version to 13, drop d/compat.
  * d/control: add ruby, latex2html, and texlive-plain-generic to
    build-depends.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 19 Mar 2021 08:33:41 +0100
