## form 4.3.0+git20230104+ds

=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,14 @@
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+#export CC=gcc-11
+#export CXX=g++-11
+
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-parform --with-zlib --with-gmp
+	dh_auto_configure -- --enable-parform --with-zlib --with-gmp --enable-native=no
 
 override_dh_auto_build:
 	dh_auto_build
