## form 4.3.1+git20240409+ds

=== debian/changelog ===
form (4.3.1+git20240409+ds-2ubuntu2) plucky; urgency=medium

  * No-change rebuild for openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 30 Nov 2024 07:13:01 +0100

form (4.3.1+git20240409+ds-2ubuntu1) oracular; urgency=medium

  * d/p/fix-gcc-14-incompatible-pointer-types: Adapt code to gcc-14
    new standards making explicit castings (LP: #2075550).

 -- Miriam España Acebal <miriam.espana@canonical.com>  Thu, 01 Aug 2024 15:50:07 +0200

form (4.3.1+git20240409+ds-2build1) oracular; urgency=medium

  * No-change rebuild against mpi-defaults 1.17

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 30 Jul 2024 13:05:37 -0700

form (4.3.1+git20240409+ds-2) unstable; urgency=medium

  * d/control: add missing build-depends: libmpfr-dev.
  * Bump standards version to 4.6.2.

 -- Alex Myczko <tar@debian.org>  Tue, 09 Apr 2024 13:49:39 +0200

form (4.3.1+git20240409+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * d/clean: updated.
  * d/rules: temporarly disable doc generation.

 -- Alex Myczko <tar@debian.org>  Tue, 09 Apr 2024 09:23:19 +0200
