=== debian/control ===
--- 
+++ 
@@ -1,10 +1,22 @@
 Source: form
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>=11), mpi-default-dev, mpi-default-bin, texlive-latex-base, zlib1g-dev, libgmp-dev, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (=13),
+ mpi-default-dev,
+ mpi-default-bin,
+ libmpfr-dev,
+ texlive-latex-base,
+ zlib1g-dev, libgmp-dev,
+ texlive-latex-recommended,
+ texlive-latex-extra,
+ texlive-fonts-recommended,
+ latex2html,
+ ruby,
+ texlive-plain-generic
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/science-team/form.git
 Vcs-Browser: https://salsa.debian.org/science-team/form
 Homepage: https://www.nikhef.nl/~form/
