=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,13 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) -C doc pdf
+	$(MAKE)
+# -C doc pdf
 
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p debian/form-doc/usr/share/doc/form-doc/
-	cp doc/manual/manual.pdf debian/form-doc/usr/share/doc/form-doc/
+#	cp doc/manual/manual.pdf debian/form-doc/usr/share/doc/form-doc/
 
 override_dh_compress:
 	dh_compress -Xpdf
