## form 4.3.1+git20250227+ds

=== debian/changelog ===
form (4.3.1+git20250227+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * d/control: fix typo in architecture list.

 -- Alex Myczko <tar@debian.org>  Tue, 08 Apr 2025 05:59:17 +0000

form (4.3.1+git20250227+ds-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.
  * d/control: restrict building to 64 bit hosts only.

 -- Alex Myczko <tar@debian.org>  Thu, 27 Feb 2025 15:32:51 +0000
