=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: form
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (=13),
  mpi-default-dev,
@@ -16,13 +15,13 @@
  latex2html,
  ruby,
  texlive-plain-generic
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/science-team/form.git
 Vcs-Browser: https://salsa.debian.org/science-team/form
 Homepage: https://www.nikhef.nl/~form/
 
 Package: form
-Architecture: any
+Architecture: amd64 arm64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 loong64 ppc64 sparc64
 Depends: ${shlibs:Depends}, ${misc:Depends}, strace
 Description: Symbolic manipulation system
  This is a Symbolic Manipulation System. It reads symbolic expressions from
