## form 5.0.0

=== debian/changelog ===
form (5.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alex Myczko <tar@debian.org>  Sun, 15 Feb 2026 06:06:39 +0000

form (5.0.0-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * d/watch: update to version 5.
  * Bump standards version to 4.7.2.
  * d/control: add libflint-dev to build-depends.

 -- Alex Myczko <tar@debian.org>  Tue, 27 Jan 2026 21:29:51 +0100
