=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  mpi-default-dev,
  mpi-default-bin,
  libmpfr-dev,
+ libflint-dev,
  texlive-latex-base,
  zlib1g-dev, libgmp-dev,
  texlive-latex-recommended,
@@ -15,7 +16,7 @@
  latex2html,
  ruby,
  texlive-plain-generic
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/science-team/form.git
 Vcs-Browser: https://salsa.debian.org/science-team/form
 Homepage: https://www.nikhef.nl/~form/
